--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "deDE" ) then

	CEnemyCastBar_Afflictions = {

	-- Warning: only add Spells with the "CEnemyCastBar_SPELL_AFFLICTED" pattern here!
	-- fragile="true", if mob with the same name dies, the bar won't be removed
	-- multi="true", the bar is not removed if debuff fades earlier (usefull if one spell is allowed to produce multiple afflictions)
	-- stun="true", flags all spells which use the same Diminishing Return timer. These 8 Spells were tested to use one and the same timer.
		-- stuntype="true", forces non stun="true" CastBars to use the stun-color
	-- death="true", removes the castbar although it is a "fragile"
	-- periodicdmg="true" -> don't update and remove those castbars, only allows periodic damage done by yourself
	-- spellDR="true", triggers a separate class DR Timer;
		-- always(!) use spellDR together with sclass="PlayersCLASS", or you will produce errors!
	-- affmob="true", this stun triggers a class specific DR Timer on a mob (not player), too
	-- drshare="name", all spells with the same drshare name will trigger the same DR Timer called 'name'
	-- checkclass="classname", will only show this spell to specified class
	-- tskill={talentTab, talentNumber, talentTimeBonus, talentClass, offset, relativeTimeBonus(optional) }, adds "talentTimeBonus" to the duration of this skill depending on invested skillpoints! "Offset" is additionally added to the duration if at least one talentpoint is invested.
	-- more to tskill: if "talentTimeBonus" is 0 then the relativeTimeBonus(optional) is used (percentage), needed for hunters talent
	-- plevel={durationBonusPerSkillLevel, PlayerLevelAbleToLearnNewSkillLevel (e.g. 60, 40, 20), exchangeLowestLevelWith "0" ALWAYS!} (correct examples are below)
	-- aZone="InstanceName" to only allow this spell to trigger a CastBar in the specific (Main)Zone. (Not the minimap zone, but the big global Zone e.g. Stormwind, not Trade District! Example: aZone="Ahn'Qiraj"
	-- blockZone="ZoneName" blocks the spell for the specified Zone (example: blockZone="Ahn'Qiraj" for 'Entangling Roots')
	-- cpinterval=X, reduces spell duration by X for every ComboPoint lower than 5 (maximum); ALWAYS use with cpclass="CHARACTERCLASS"!

		-- Naturfreund | Warrior Afflictions
		["Spott"] = {t=3.0, multi="true", icontex="Spell_Nature_Reincarnation"};
		["Sp\195\182ttischer Schlag"] = {t=6.0, multi="true", icontex="Ability_Warrior_PunishingBlow"};
		["Herausforderungsruf"] = {t=6, multi="true", icontex="Ability_BullRush"};
		["Kniesehne"] = {t=15.0, icontex="Ability_ShockWave"};
		["Durchdringendes Heulen"] = {t=6.0, icontex="Spell_Shadow_DeathScream"};
			["Schildhieb - zum Schweigen gebracht"] = {t=4, solo="true", icontex="Ability_Warrior_ShieldBash"};
			["Ersch\195\188tternder Schlag"] = {t=5, solo="true", stun="true", icontex="Ability_ThunderBolt"};
			["Sturmangriffsbet\195\164ubung"] = {t=1, solo="true", stun="true", icontex="Ability_Warrior_Charge"};
			["Bet\195\164ubung abfangen"] = {t=3, solo="true", stun="true", icontex="Ability_Rogue_Sprint"};
			["Rachebet\195\164ubung"] = {t=3, solo="true", stuntype="true", icontex="Ability_Warrior_Revenge"};
			["Drohruf"] = {t=8, solo="true", icontex="Ability_GolemThunderClap"};
			["Entwaffnen"] = {t=10, solo="true", icontex="Ability_Warrior_Disarm"};
			["T\195\182dlicher Sto\195\159"] = {t=10, solo="true", icontex="Ability_Warrior_SavageBlow"};
		["Demoralisierungsruf"] = {t=30, checkclass="WARRIOR", icontex="Ability_Warrior_WarCry"};
		["Donnerknall"] = {t=30, checkclass="WARRIOR", icontex="Spell_Nature_ThunderClap"};
			-- periodic damage spells
				["Verwunden"] = {t=21, periodicdmg="true", icontex="Ability_Gouge"};

		-- Naturfreund | Mage Afflictions
		["Druckwelle"] = {t=6.0, solo="true", stuntype="true", icontex="Spell_Holy_Excorcism_02"};
		["Verlangsamen"] = {t=15.0, icontex="Spell_Nature_Slow"}; --2.0
			["Arkanschlag"] = {t=8, magecold="true", icontex="Spell_Arcane_Blast"}; --2.0
			["Frostnova"] = {t=8.0, magecold="true", icontex="Spell_Frost_FrostNova"};
			["Erfrierung"] = {t=5.0, magecold="true", icontex="Spell_Frost_FrostArmor"};
			["K\195\164lte"] = {t=5.0, magecold="true", icontex="Spell_Frost_IceStorm"};
			["K\195\164ltekegel"] = {t=8.0, magecold="true", icontex="Spell_Frost_Glacier"};
			["Frostblitz"] = {t=9, magecold="true", icontex="Spell_Frost_FrostBolt02"};
			["Winterk\195\164lte"] = {t=15, magecold="true", icontex="Spell_Frost_ChillingBlast"};
			["Feuerverwundbarkeit"] = {t=30, magecold="true", icontex="Spell_Fire_SoulBurn"};
		["Verwandlung"] = {t=50, plevel={10, 60, 40, 20, 0}, fragile="true", spellDR="true", drshare="Verwandlung", sclass="MAGE", icontex="Spell_Nature_Polymorph"};
		["Verwandlung: Schwein"] = {t=50, plevel={10, 60, 40, 20, 0}, fragile="true", spellDR="true", drshare="Verwandlung", sclass="MAGE", icontex="Spell_Magic_PolymorphPig"};
		["Verwandlung: Schildkr\195\182te"] = {t=50, plevel={10, 60, 40, 20, 0}, fragile="true", spellDR="true", drshare="Verwandlung", sclass="MAGE", icontex="Ability_Hunter_Pet_Turtle"};
			["Gegenzauber - zum Schweigen gebracht"] = {t=4, solo="true", icontex="Spell_Frost_IceShock"};
			-- periodic damage spells
				["Flammensto\195\159"] = {t=8, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};

		-- Naturfreund | Hunter Afflictions
		["Zurechtstutzen"] = {t=10, icontex="Ability_Rogue_Trip"};
			["Verbesserter Ersch\195\188tternder Schuss"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["Eisk\195\164ltefalle"] = {t=20.0, plevel={5, 60, 40, 0}, tskill={3, 7, 0, "HUNTER", 0, 0.15}, fragile="true", spellDR="true", sclass="HUNTER", icontex="Spell_Frost_ChainsOfIce"};
		["Schw\195\164che aufdecken"] = {t=7.0, checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["Ersch\195\188tternder Schuss"] = {t=4, icontex="Spell_Frost_Stun"}; 
		["Vipernbiss"] = {t=8, checkclass="HUNTER", icontex="Ability_Hunter_AimedShot"}; 
		["Gegenangriff"] = {t=5, icontex="Ability_Warrior_Challange"};
		["Skorpidstich"] = {t=20, checkclass="HUNTER", icontex="Ability_Hunter_CriticalShot"};
			["Stich des Fl\195\188geldrachen"] = {t=12, solo="true", icontex="INV_Spear_02"};
			["Streuschuss"] = {t=4.0, solo="true", icontex="Ability_GolemStormBolt"};
			-- periodic damage spells
				["Schlangenbiss"] = {t=15, periodicdmg="true", icontex="Ability_Hunter_Quickshot"};

		-- Naturfreund | Priest Afflictions
		["Schattenverwundbarkeit"] = {t=15, magecold="true", icontex="Spell_Shadow_ShadowBolt"};
		["Gedankenbes\195\164nftigung"] = {t=15, icontex="Spell_Holy_MindSooth"};
		["Untote fesseln"] = {t=50, plevel={10, 60, 40, 0}, fragile="true", spellDR="true", sclass="PRIEST", icontex="Spell_Nature_Slow"};
		["Gedankenkontrolle"] = {t=60, fragile="true", spellDR="true", sclass="PRIEST", icontex="Spell_Shadow_ShadowWordDominate"};
			["Psychischer Schrei"] = {t=8, solo="true", icontex="Spell_Shadow_PsychicScream"};
			["Stille"] = {t=5, solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			-- periodic damage spells
				["Schattenwort: Schmerz"] = {t=18, tskill={3, 4, 3, "PRIEST", 0}, periodicdmg="true", icontex="Spell_Shadow_ShadowWordPain"};
				["Verschlingende Seuche"] = {t=24, periodicdmg="true", icontex="Spell_Shadow_BlackPlague"};
				["Heiliges Feuer"] = {t=10, periodicdmg="true", directhit="true", icontex="Spell_Holy_SearingLight"};
				["Vampirber\195\188hrung"] = {t=15, periodicdmg="true", icontex="Spell_Holy_Stoicism"}; --2.0

		-- Naturfreund | Warlock Afflictions
			["Schattenfurie"] = {t=2, solo="true", stun="true", icontex="Spell_Shadow_Shadowfury"}; --2.0
		["Verbannen"] = {t=30, plevel={10, 48, 0}, fragile="true", spellDR="true", sclass="WARLOCK", icontex="Spell_Shadow_Cripple"};
		-- Succubus
		["Verf\195\188hrung"] = {t=15, fragile="true", spellDR="true", sclass="WARLOCK", drshare="Verf., Furcht", icontex="Spell_Shadow_MindSteal"};
			["Furcht"] = {t=20, solo="true", spellDR="true", sclass="WARLOCK", drshare="Verf., Furcht", icontex="Spell_Shadow_Possession"};
		["Fluch der Ersch\195\182pfung"] = {t=12, icontex="Spell_Shadow_GrimWard"};
			["Fluch der Zungen"] = {t=30, checkclass="WARLOCK", icontex="Spell_Shadow_CurseOfTounges"};
			["Fluch der Verdammnis"] = {t=60, checkclass="WARLOCK", icontex="Spell_Shadow_AuraOfDarkness"};
			-- periodic damage spells
				["Fluch der Pein"] = {t=24, periodicdmg="true", icontex="Spell_Shadow_CurseOfSargeras"};
				["Verderbnis"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_AbominationExplosion"};
				["Feuerbrand"] = {t=15, periodicdmg="true", directhit="true", icontex="Spell_Fire_Immolation"};
				["Lebensentzug"] = {t=30, periodicdmg="true", icontex="Spell_Shadow_Requiem"};
				["Saat der Verderbnis"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_SeedOfDestruction"}; --2.0
				["Instabiles Gebrechen"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_UnstableAffliction_3"}; --2.0
			["Schattenbrand"] = {t=5, periodicdmg="true", icontex="Spell_Shadow_ScourgeBuild"}; -- special case

		-- Naturfreund | Rogue Afflictions
		["Verkr\195\188ppelndes Gift"] = {t=12, icontex="Ability_PoisonSting"};
		["Kopfnuss"] = {t=45, plevel={10, 48, 28, 0}, fragile="true", spellDR="true", sclass="ROGUE", drshare="Kopfn., Solarpl.", icontex="Ability_Sap"};
			["Nierenhieb"] = {t=6, cpinterval=1, cpclass="ROGUE", solo="true", stuntype="true", spellDR="true", sclass="ROGUE", affmob="true", icontex="Ability_Rogue_KidneyShot"}; -- own DR
			["Fieser Trick"] = {t=4, solo="true", stun="true", icontex="Ability_CheapShot"};
			["Solarplexus"] = {t=4, tskill={2, 1, 0.5, "ROGUE", 0}, solo="true", stuntype="true", spellDR="true", sclass="ROGUE", drshare="Kopfn., Solarpl.", icontex="Ability_Gouge"}; -- normal 4sec verbessert 5.5sec (no DR)
			["Blenden"] = {t=10, solo="true", spellDR="true", sclass="ROGUE", icontex="Spell_Shadow_MindSteal"};
			["Tritt - zum Schweigen gebracht"] = {t=2, solo="true", icontex="Ability_Kick"};
			["Riposte"] = {t=6, solo="true", icontex="Ability_Warrior_Disarm"};
			["R\195\188stung schw\195\164chen"] = { t=30.0, checkclass="ROGUE", icontex="Ability_Warrior_Riposte" };
			-- periodic damage spells
				["Erdrosseln"] = {t=18, periodicdmg="true", icontex="Ability_Rogue_Garrote"};
				["Blutung"] = {t=16, cpinterval=2, cpclass="ROGUE", periodicdmg="true", icontex="Ability_Rogue_Rupture"};

		-- Naturfreund | Druid Afflictions
		["Knurren"] = {t=3, multi="true", icontex="Ability_Physical_Taunt"};
		["Herausforderndes Gebr\195\188ll"] = {t=6, multi="true", icontex="Ability_Druid_ChallangingRoar"};
		["Wirbelsturm"] =	{t=6, spellDR="true", sclass="DRUID", icontex="Spell_Nature_EarthBind"}; --2.0
		["Fleddern"] = {t=6, cpinterval=1, cpclass="DRUID", spellDR="true", sclass="DRUID", solo="true", icontex="Ability_Druid_Mangle"}; --2.0
		["Wucherwurzeln"] = {t=27, fragile="true", death="true", blockZone="Ahn'Qiraj", spellDR="true", sclass="DRUID", icontex="Spell_Nature_StrangleVines"};
		["Winterschlaf"] = {t=40, plevel={10, 58, 38, 0}, fragile="true", spellDR="true", sclass="DRUID", icontex="Spell_Nature_Sleep"};
			["Hieb"] = {t=4, tskill={2, 4, 0.5, "DRUID", 0}, plevel={1, 46, 30, 0}, solo="true", stun="true", icontex="Ability_Druid_Bash"};
			["Anspringen"] = {t=2, tskill={2, 4, 0.5, "DRUID", 0}, solo="true", stun="true", icontex="Ability_Druid_SupriseAttack"};
			["Wilde Attacke"] = {t=4, solo="true", icontex="Ability_Hunter_Pet_Bear"};
		["Feenfeuer"] = {t=40, checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
		["Demoralisierendes Gebr\195\188ll"] = {t=30, checkclass="DRUID", icontex="Ability_Druid_DemoralizingRoar"};
		["Zerfleischen"] = {t=10, checkclass="DRUID", icontex="Ability_Druid_Mangle"}; --2.0
			-- periodic damage spells
				["Insektenschwarm"] = {t=12, periodicdmg="true", icontex="Spell_Nature_InsectSwarm"};
				["Mondfeuer"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Nature_StarFall"};
				["Zerfetzen"] = {t=12, periodicdmg="true", icontex="Ability_GhoulFrenzy"};

		-- Naturfreund | Paladin Afflictions
			["Hammer der Gerechtigkeit"] = {t=6, solo="true", stun="true", icontex="Spell_Holy_SealOfMight"};
			["Bu\195\159e"] = {t=6, solo="true", icontex="Spell_Holy_PrayerOfHealing"};
		["Rechtschaffene Verteidigung"] = {t=3.0, multi="true", icontex="INV_Shoulder_37"};

		-- Naturfreund | Shaman Afflictions
		["Frostschock"] = {t=8.0, magecold="true", spellDR="true", sclass="SHAMAN", icontex="Spell_Frost_FrostShock"};
			-- periodic damage spells
				["Flammenschock"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Fire_FlameShock"};


	-- Naturfreund | Raidencounter Afflictions
	-- gobal="true" creates a castbar even without a target!

		-- Naxxramas
		["T\195\182dliche Wunde"] = {t=15, global="true", icontex="Ability_CriticalStrike"}; -- Gluth's Healing Debuff
		["Mutagene Injektion"] = {t=10.0, global="true", icontex="Spell_Shadow_CallofBone"}; -- Grobbulus' Mutagen
		["Fangnetz"] = {t=60.0, global="true", icontex="Spell_Nature_Web"}; -- Maexxna Web Wraps 3 people after a random ammount of time
		["Nekrotisches Gift"] = {t=30.0, global="true", icontex="Ability_Creature_Poison_03"}; -- Maexxna MT -healing Debuff(poison)
		["Detonierendes Mana"] = {t=5, global="true", icontex="Spell_Nature_WispSplode"}; -- Kel'Thuzads Mana Bomb

		-- Zul'Gurub
		["Irrbilder von Jin'do"] = {t=20, global="true", icontex="Spell_Shadow_UnholyFrenzy"}; -- Delusions of Jin'do
		["Wahnsinn verursachen"] = {t=9.5, global="true", icontex="Spell_Shadow_ShadowWordDominate"}; -- Hakkars Mind Control
		["Bedrohlicher Blick"] = {t=5.7, global="true", icontex="Spell_Shadow_Charm"}; -- Mandokir's Gaze

		-- MC
		["Lebende Bombe"] = {t=8, global="true", icontex="INV_Enchant_EssenceAstralSmall"}; -- Geddon's Bomb

		-- BWL
		["Gro\195\159brand"] = {t=10.0, global="true", aZone="Pechschwingenhort", icontex="Spell_Fire_Incinerate"}; -- Razorgores (and Drakkisaths) Burning!
		["Brennendes Adrenalin"] = {t=20.0, global="true", icontex="INV_Gauntlets_03"}; -- Vaelastrasz BA!
		["Schattenschwinges Schatten"] = {t=8.0, global="true", icontex="Spell_Shadow_GatherShadows"}; -- Ebonroc selfheal debuff

		-- AQ40
		["Wahre Erf\195\188llung"] = {t=20, global="true", icontex="Spell_Shadow_Charm"}; -- Skeram MindControl
		["Seuche"] = {t=40, global="true", icontex="Spell_Shadow_CurseOfTounges"}; -- Anubisath Defenders Plague
		["Umschlingen"] = {t=10, global="true", icontex="Spell_Nature_StrangleVines"}; -- Fankriss the Unyielding's Entangle

		-- AQ20
		["Paralisieren"] = {t=10, global="true", aZone="Ruinen von Ahn'Qiraj", icontex="Ability_Creature_Poison_05"}; -- Ayamiss the Hunter

		-- Non Boss DeBuffs:
		["Gro\195\159e Verwandlung"] = {t=20.0, fragile="true", icontex="Spell_Nature_Brilliance"}; -- Polymorph of BWL Spellbinders


	-- REMOVALS
	-- just to remove the bar if this spell fades (t is useless here) | only the spells in "CEnemyCastBar_Afflictions" are checked by the "fade-engine"
		-- Moam
		["Energiezufuhr"] = {t=0, global="true"};
		-- Other
		["Raserei"] = {t=0, global="true"};
		[CECB_SPELL_STUN_DR] = {t=0}; -- don't translate, used internally! clear the dimishing return timer if mob dies


	}

end