--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "frFR" ) then

	CEnemyCastBar_Raids = {

		-- c="cooldown" (hostile, friendly, gains, cooldown, grey, afflicted, stuns, dots)
		-- "mcheck" to only show a bar if cast from this mob. Shows a spell if the mobname is a part of 'mcheck'. mcheck="Ragnaros - Princess Yauj" possible!
		-- "m" sets a mob's name for the castbar; "i" shows a second bar; "r" sets a different CastTime for this Mob (r = "Mob1 Mob2 Mob3" possible *g*)
		-- "active" only allows this spell to be an active cast, no afflictions and something else!
		-- "global" normally is used for afflictions to be shown even it's not your target, but here the important feature is that the castbar won't be updated if active!
		-- "checktarget" checks if the mob casted this spell is your current target. Normally this isn't done with RaidSpells.
		-- "icasted" guides this spell through the instant cast protection
		-- checkevent="Event1 - Event2" to bind spells to only trigger a castbar if these events were fired. (Example: checkevent="CHAT_MSG_SPELL_PERIODIC_FRIENDLYPLAYER_DAMAGE - CHAT_MSG_SPELL_PERIODIC_PARTY_DAMAGE" )
		-- checkengage="true" will only trigger a castbar if the engage protection is running! (Used for Yauj fear for example to prevent CBs at other Mobs that fear players within AQ!)
		-- aZone="InstanceName" to only allow this spell to trigger a CastBar in the specific (Main)Zone. (Not the minimap zone, but the big global Zone e.g. Stormwind, not Trade District! Example: aZone="Ahn'Qiraj"
		-- aBar="NextSpellName" will trigger the defined spell instantly when the source CastBar runs out (e.g. 'Dark Glare'). Will only do that if the User is in combat or dead! Won't broadcast the next triggered spell to the raid!
		-- pBar="NextSpellName" will trigger the defined spell instantly when the source CastBar APPEARS! (e.g. 'Web Spray'). Won't broadcast the next triggered spell to the raid!
		-- delBar="SpellName" will delete the defined spell instantly when the source CastBar runs out! (e.g. 'Locust Swarm').
		-- tchange={"SpellName", duration1, duration2} will change the duration of defined Spell when the CastBar runs out (e.g. tchange={"Inevitable Doom", 30, 15} for '15 sec Doom CD!' Bar). Duration1 is applied (reset) if the EngageProtection is disabled and the player enters combat the next time! Enables the EngageProtection!
	
		-- Naxxramas
	
			["Necro Stalker"] = {t=1800.0, c="cooldown", global="true", m="Respawn", icontex="Spell_Holy_Resurrection"};
	
			-- Anub'Rekhan
			["First Locust Swarm"] = {t=90, c="cooldown", icontex="Spell_Nature_InsectSwarm"};
			["Essaim de sauterelles"] = {t=23, i=3, c="gains", delBar="Essaim de sauterelles CD", aBar="Essaim de sauterelles CD", active="true", icontex="Spell_Nature_InsectSwarm"}; --? to be checked!
			["Essaim de sauterelles CD"] = {t=70, c="cooldown", icontex="Spell_Nature_InsectSwarm"};
	
			-- Patchwerk
			["Enraged Mode"] = {t=420, c="cooldown", icontex="Spell_Shadow_UnholyFrenzy"}; -- don't translate, used internally!
	
			-- Razuvious
			["Cri perturbant"] = {t=25, c="cooldown", active="true", icontex="Ability_Creature_Disease_02"};
	
			-- Gluth
			["Rugissement terrifiant"] = {t=20.0, c="cooldown", m="Gluth", aZone="Naxxramas", icontex="Ability_Devour"}; -- Gluth Fears every 20seconds
			["D\195\169cimer"] = {t=105, c="cooldown", active="true", icontex="Ability_Creature_Disease_02"};
	
			-- Maexxna
			["Jet de rets"] = {t=40, c="cooldown", pBar="Petite araign\195\169e", m="Maexxna", aZone="Naxxramas", icontex="Ability_Ensnare"};
			["Petite araign\195\169e"] = {t=30, c="cooldown", pBar="Entoilage CD", icontex="INV_Misc_MonsterSpiderCarapace_01"};
			["Entoilage CD"] = {t=20, c="cooldown", icontex="Spell_Nature_Web"};
	
			-- Thaddius
			["Changement de polarit\195\169"] = {t=30, i=3, c="cooldown", mcheck="Thaddius", pBar="Becomes enraged!", icontex="Spell_Nature_Lightning"};
			["Vague de puissance"] = {t=10, c="gains", mcheck="Stalagg", icontex="Spell_Shadow_SpectralSight"};
			["Becomes enraged!"] = {t=290, c="cooldown", global="true", tchange={"Becomes enraged!", 290, 0}, icontex="Spell_Shadow_UnholyFrenzy"}; -- don't translate, used internally! -- wont be updated
	
			-- Faerlina
			["Enrager"] = {t=60, c="cooldown", mcheck="Grande veuve Faerlina", icontex="Spell_Shadow_UnholyFrenzy"};
			["Etreinte de la veuve"] = {t=30, c="cooldown", mcheck="Grande veuve Faerlina", icontex="Spell_Arcane_Blink"}; -- Fearlina
	
			-- Loatheb
			["15 sec Doom CD!"] = {t=299, tchange={"Mal\195\169diction in\195\169vitable", 30, 15}, c="cooldown", m="Horreb", icontex="Spell_Shadow_NightOfTheDead"}; -- don't translate, used internally!
			["First Inevitable Doom"] = {t=120, c="cooldown", m="Horreb", icontex="Spell_Shadow_NightOfTheDead"}; -- don't translate, used internally!
			["Mal\195\169diction in\195\169vitable"] = {t=30, c="cooldown", m="Horreb", icontex="Spell_Shadow_NightOfTheDead"};
	
			["Invocation de spore"] = {t=12.5, icasted="true", c="cooldown", mcheck="Horreb", icontex="Spell_Nature_AbolishMagic"};
			["D\195\169livrance de la mal\195\169diction sur Horreb"] = {t=0.1, icasted="true", c="cooldown", pBar="Curses Removed", mcheck="Horreb"};
			["Curses Removed"] = {t=30, c="cooldown", icontex="Spell_Nature_RemoveCurse"}; -- TRANSLATE TO Above PBAR only
	
			-- Gothik
			-- don't translate, ALL used internally!
			["Comes Down"] = {t=270, c="cooldown", aBar="del1", icontex="Spell_Shadow_RaiseDead"};
			["del1"] = {t=0.1, pBar="del2", delBar="Trainees INC"};
			["del2"] = {t=0.1, pBar="del3", delBar="Deathknights INC"};
			["del3"] = {t=0.1, delBar="Rider INC"};
			
			["First Trainees"] = {t=27, c="cooldown", aBar="Trainees INC", icontex="INV_Misc_Head_Undead_01"};
			["First Deathknights"] = {t=77, c="cooldown", aBar="Deathknights INC", icontex="Spell_Shadow_ShadowWard"};
			["First Rider"] = {t=137, c="cooldown", aBar="Rider INC", icontex="Ability_Mount_Undeadhorse"};
			["Trainees INC"] = {t=20, c="cooldown", aBar="Trainees INC", icontex="INV_Misc_Head_Undead_01"};
			["Deathknights INC"] = {t=25, c="cooldown", aBar="Deathknights INC", icontex="Spell_Shadow_ShadowWard"};
			["Rider INC"] = {t=30, c="cooldown", aBar="Rider INC", icontex="Ability_Mount_Undeadhorse"};
	
			-- Noth
			["Transfert"] = {t=30, c="cooldown", mcheck="Noth le Porte%-peste", aZone="Naxxramas", icontex="Spell_Arcane_Blink"}; --Noth blinks every 30sec, agro reset.
			["First Teleport"] = {t=90, c="cooldown", aBar="On Balcony 1", aZone="Naxxramas", icontex="Spell_Nature_AstralRecalGroup"};
			["On Balcony 1"] = {t=70, c="cooldown", aBar="Second Teleport", icontex="Spell_Nature_AstralRecalGroup"};
			["Second Teleport"] = {t=110, c="cooldown", aBar="On Balcony 2", icontex="Spell_Nature_AstralRecalGroup"};
			["On Balcony 2"] = {t=95, c="cooldown", aBar="Third Teleport", icontex="Spell_Nature_AstralRecalGroup"};
			["Third Teleport"] = {t=180, c="cooldown", aBar="On Balcony 3", icontex="Spell_Nature_AstralRecalGroup"};
			["On Balcony 3"] = {t=120, c="cooldown", icontex="Spell_Nature_AstralRecalGroup"};
	
			-- Heigan
			["On Platform"] = {t=45, c="cooldown", aBar="Teleport CD", icontex="INV_Enchant_EssenceAstralLarge"};
			["Teleport CD"] = {t=90, c="cooldown", icontex="INV_Enchant_EssenceAstralLarge"};
	
			-- Sapphiron
			["Life Drain"] = {t=24, c="cooldown", m="Sapphiron", aZone="Naxxramas", icontex="Spell_Shadow_LifeDrain02"}; --! translate spell!
	
		-- Ahn'Qiraj
		
			-- 40 Man
				["Eradicateur d'obsidienne"] = {t=1800.0, c="cooldown", global="true", m="Respawn", icontex="Spell_Holy_Resurrection"};
	
				-- Twin Emperors
				["T\195\169l\195\169portation des jumeaux"] = {t=30.0, c="cooldown", icasted="true", icontex="Spell_Arcane_Blink"};
				["Explosion de l'insecte"] = {t=5.0, c="gains", icontex="Spell_Fire_Fire"};
				["Mutation de l'insecte"] = {t=5.0, c="gains", icontex="Ability_Hunter_Pet_Scorpid"};
	
				-- Ouro
				["Explosion de sable"] = {t=2.0, c="hostile", mcheck="Ouro", icontex="Spell_Nature_Cyclone"};
				["Balayer"] = {t=21, i=1.0, c="cooldown", mcheck="Ouro", icontex="Spell_Nature_Thorns"};
	
				["Invocation de Monticules d'Ouro"] = {t="0.1", delBar="Possible Ouro Submerge", icasted="true", pBar="Submerged"};
				["Submerged"] = {t=30, c="cooldown", delBar="Ouro Submerges", aBar="Possible Ouro Submerge", icontex="INV_Qiraj_OuroHide"};
				["Possible Ouro Submerge"] = {t=90, c="cooldown", pBar="Ouro Submerges", icontex="Spell_Shadow_DemonBreath"};
				["Ouro Submerges"] = {t=180, c="cooldown", icontex="Spell_Shadow_DemonBreath"};
	
				-- C'Thun
				["First Dark Glare"] = {t=48, c="cooldown", aBar="Dark Glare", icontex="Spell_Nature_CallStorm"}; -- don't translate, used internally!
				["Weakened!"] = {t=45, c="gains", delBar="Small Eyes P2", aBar="After Weakened Eyes", icontex="Ability_Hunter_SniperShot"}; -- don't translate, used internally!
				["Dark Glare"] = {t=86, i=40, c="cooldown", active="true", aBar="Dark Glare", icontex="Spell_Nature_CallStorm"}; -- don't translate, used internally!
				["Small Eyes P1"] = {t=45, c="cooldown", aBar="Small Eyes P1", icontex="Spell_Shadow_SiphonMana"}; -- don't translate, used internally!
				["First Small Eyes P2"] = {t=42, c="cooldown", aBar="Small Eyes P2", icontex="Spell_Shadow_SiphonMana"}; -- don't translate, used internally!
				["Small Eyes P2"] = {t=30, c="cooldown", aBar="Small Eyes P2", icontex="Spell_Shadow_SiphonMana"}; -- don't translate, used internally!
				["After Weakened Eyes"] = {t=38, c="cooldown", aBar="Small Eyes P2", icontex="Spell_Shadow_SiphonMana"}; -- don't translate, used internally!
	
				-- Skeram
				["Explosion des arcanes"] = {t=1.2, c="hostile", mcheck="Le Proph\195\168te Skeram", icontex="Spell_Nature_WispSplode"};
	
				-- Sartura (Twin Emps enrage + Hakkar enrage)
				["Tourbillon"] = {t=15.0, c="gains", mcheck="Garde de guerre Sartura", icontex="Ability_Whirlwind"};
				["Enraged mode"] = {t=900, r="Sartura Hakkar", a=600, c="cooldown", icontex="Spell_Shadow_UnholyFrenzy"}; -- don't translate, used internally! +if player enters combat and target are twins!
				["Enters Enraged mode"] = {t=3, c="gains", icontex="Spell_Shadow_UnholyFrenzy"}; -- don't translate, used internally!
	
				-- Huhuran
				["Berserk mode"] = {t=300, c="cooldown", icontex="Racial_Troll_Berserk"}; -- don't translate, used internally! if player enters combat and target is Huhuran!
				["Enters Berserk mode"] = {t=3, c="gains", icontex="Racial_Troll_Berserk"}; -- don't translate, used internally!
				["Piq\195\187re de wyverne"] = {t=25, c="cooldown", m="Huhuran", aZone="Ahn'Qiraj", checkevent="CHAT_MSG_SPELL_PERIODIC_FRIENDLYPLAYER_DAMAGE - CHAT_MSG_SPELL_PERIODIC_PARTY_DAMAGE - CHAT_MSG_SPELL_PERIODIC_SELF_DAMAGE", icontex="INV_Spear_02"};
	
				-- Yauj
				["Peur"] = {t=20, c="cooldown", checkengage="true", m="Yauj", aZone="Ahn'Qiraj", checkevent="CHAT_MSG_SPELL_PERIODIC_FRIENDLYPLAYER_DAMAGE - CHAT_MSG_SPELL_PERIODIC_PARTY_DAMAGE - CHAT_MSG_SPELL_PERIODIC_SELF_DAMAGE", icontex="Spell_Shadow_Possession"};
				["Soins exceptionnels"] = {t=2.0, c="hostile", m="Yauj", mcheck="Princesse Yauj", icontex="Spell_Holy_Heal"};
	
			-- 20 Man
	
				["Exploser"] = {t=6.0, c="hostile", icontex="Spell_Fire_SelfDestruct"};
	
				-- Ossirian
				["Sensibilit\195\169 aux Arcanes"] = {t=45, c="gains", mcheck="Ossirian l'Intouch\195\169", icontex="INV_Misc_QirajiCrystal_01"};
				["Sensibilit\195\169 au Feu"] = {t=45, c="gains", mcheck="Ossirian l'Intouch\195\169", icontex="INV_Misc_QirajiCrystal_02"};
				["Sensibilit\195\169 \195\160 la Nature"] = {t=45, c="gains", mcheck="Ossirian l'Intouch\195\169", icontex="INV_Misc_QirajiCrystal_03"};
				["Sensibilit\195\169 au Givre"] = {t=45, c="gains", mcheck="Ossirian l'Intouch\195\169", icontex="INV_Misc_QirajiCrystal_04"};
				["Sensibilit\195\169 \195\160 l'Ombre"] = {t=45, c="gains", mcheck="Ossirian l'Intouch\195\169", icontex="INV_Misc_QirajiCrystal_05"};
	
				-- Moam
				["Until Stoneform"] = {t=90, c="grey", icontex="Spell_Shadow_UnholyStrength"}; -- don't translate, used internally!
				["Dynamiser"] = {t=90, c="gains", icontex="Spell_Nature_Cyclone"};
	
	
		-- Zul'Gurub
	
			-- Hakkar
			["Siphon de sang"] = {t=90, c="cooldown", mcheck="Hakkar", checkevent="CHAT_MSG_SPELL_PERIODIC_CREATURE_BUFFS", icontex="Spell_Shadow_LifeDrain02"};
		
		-- Molten Core
	
			-- Shazzrah
			["Porte de Shazzrah"] = {t=45.0, c="cooldown", icasted="true", icontex="Spell_Arcane_Blink"};
		
			-- Lucifron
			["Mal\195\169diction imminente"] = {t=20, c="cooldown", m="Lucifron", icontex="Spell_Shadow_NightOfTheDead"};
			["Mal\195\169diction de Lucifron"] = {t=20, c="cooldown", m="Lucifron", icontex="Spell_Shadow_BlackPlague"};
		
			-- Magmadar
			["Panique"] = {t=30, c="cooldown", m="Magmadar", icontex="Spell_Shadow_DeathScream"};
	
			-- Gehennas
			["Mal\195\169diction de Gehennas"] = {t=30, c="cooldown", m="Gehennas", icontex="Spell_Shadow_GatherShadows"};
	
			-- Geddon
			["Infernal"] = {t=8.0, c="gains", mcheck="Baron Geddon", icontex="Spell_Fire_Incinerate"};
	
			-- Majordomo
			["Renvoi de la magie"] = {t=30, i=10.0, c="cooldown", m="Majordomo", aZone="C\197\147ur du Magma", icontex="Spell_Frost_FrostShock"};
			["Bouclier de d\195\169g\195\162ts"] = {t=30, i=10.0, c="cooldown", m="Majordomo", icontex="Spell_Nature_LightningShield"};
			
			-- Ragnaros
			["Submerge"] = {t=180.0, c="cooldown", icontex="Spell_Fire_Volcano"}; -- don't translate, used internally!
			["Knockback"] = {t=28.0, c="cooldown", icontex="Ability_Kick"}; -- don't translate, used internally!
			["Sons of Flame"] = {t=90.0, c="cooldown", icontex="ell_Fire_LavaSpawn"}; -- don't translate, used internally!
	
		-- Onyxia
			["Souffle de flammes"] = {t=2.0, c="hostile", active="true", icontex="Spell_Fire_Fire"};
			["Deep Breath"] = {t=5.0, c="hostile", icontex="Spell_Fire_Incinerate"}; 
			
		-- Blackwing Lair
	
			-- Razorgore
			["Mob Spawn (45sec)"] = {t=45.0, c="cooldown", icontex="Spell_Shadow_RaiseDead"}; -- don't translate, used internally!
	
			-- Firemaw/Flamegor/Ebonroc
			["Frappe des ailes"] = {t=31.5, i=1.2, c="cooldown", r="Onyxia", a=0, icontex="INV_Misc_MonsterScales_14"};
			["First Wingbuffet"] = {t=30.0, c="cooldown", icontex="INV_Misc_MonsterScales_14"};  -- don't translate, used internally! if player enters combat and target is firemaw or flamegor this castbar appears to catch the first wingbuffet!
			["Flamme d'ombre"] = {t=2.0, c="hostile", active="true", icontex="Spell_Fire_Incinerate"}; 
			
			-- Flamegor
			[CECB_SPELL_FRENZY_CD] = {t=10.0, c="cooldown", icontex="INV_Misc_MonsterClaw_03"}; -- don't translate, used internally!
			
			-- Chromaggus
			["Br\195\187lure de givre"] = {t=60, i=2.0, c="cooldown", active="true", icontex="Spell_Frost_ChillingBlast"};
			["Trou de temps"] = {t=60, i=2.0, c="cooldown", active="true", icontex="Spell_Arcane_PortalOrgrimmar"};
			["Enflammer la chair"] = {t=60, i=2.0, c="cooldown", active="true", icontex="Spell_Fire_Fire"};
			["Acide corrosif"] = {t=60, i=2.0, c="cooldown", active="true", icontex="Spell_Nature_Acid_01"};
			["Incin\195\169rer"] = {t=60, i=2.0, c="cooldown", active="true", mcheck="Chromaggus", icontex="Spell_Fire_FlameShock"};
			["Killing Frenzy"] = {t=15.0, c="cooldown", icontex="INV_Misc_MonsterClaw_03"}; -- don't translate, used internally!
				-- Chromaggus, Flamegor, Magmadar etc.
			["Fr\195\169n\195\169sie"] = {t=8.0, c="gains", checktarget="true", icontex="INV_Misc_MonsterClaw_03"};
	
			-- Neferian/Onyxia
			["Rugissement puissant"] = {t=2.0, c="hostile", r="Onyxia", a=1.5, active="true", icontex="Spell_Shadow_Charm"};
			
			-- Nefarian
			["Nefarian calls"] = {t=30.0, c="gains", icontex="INV_Misc_Head_Dragon_Black"}; -- don't translate, used internally!
			["Mob Spawn"] = {t=8.0, c="hostile", icontex="Spell_Shadow_RaiseDead"}; -- don't translate, used internally!
			["Landing"] = {t=10.0, c="hostile", icontex="INV_Misc_Head_Dragon_Black"}; -- don't translate, used internally!
	
		-- Other
	
			["Boss incoming"] = {t=0}; -- don't translate, used internally!
	
	}


	-- Zul'Gurub
	CEnemyCastBar_HAKKAR_YELL			= "ANNONCE LA FIN DE VOTRE MONDE";

	-- Naxxramas
	CEnemyCastBar_HEIGAN_YELL1			= "Je vous vois...";
	CEnemyCastBar_HEIGAN_YELL2			= "Vous \195\170tes \195\160 moi, maintenant.";
	CEnemyCastBar_HEIGAN_YELL3			= "Tu es... le suivant.";
	CEnemyCastBar_HEIGAN_TELEPORT_YELL		= "Votre fin est venue.";

	CEnemyCastBar_FAER_YELL1			= "Vous ne pouvez pas m'\195\169chapper !";
	CEnemyCastBar_FAER_YELL2			= "Tuez-les au nom du ma\195\174tre !";
	CEnemyCastBar_FAER_YELL3			= "Fuyez tant que vous le pouvez !";
	CEnemyCastBar_FAER_YELL4			= "A genoux, vermisseau !";

	CEnemyCastBar_PATCHWERK_NAME			= "Patchwerk";

	CEnemyCastBar_GOTHIK_YELL			= "Dans votre folie, vous avez provoqu\195\169 votre propre mort.";

	CEnemyCastBar_ANUB_YELL1			= "Rien qu'une petite bouch\195\169e";
	CEnemyCastBar_ANUB_YELL2			= "Oui, courez ! Faites circulez le sang !";
	CEnemyCastBar_ANUB_YELL3			= "Nulle part pour s'enfuir.";

	-- AQ40
	CEnemyCastBar_SARTURA_CALL			= "Vous serez jug\195\169s pour avoir profan\195\169 ces lieux sacr\195\169s";
	CEnemyCastBar_SARTURA_CRAZY			= "devient fou furieux";

	CEnemyCastBar_HUHURAN_CRAZY			= "entre dans une rage d\195\169mente";

	CEnemyCastBar_CTHUN_NAME1	 		= "Oeil de C'Thun";
	CEnemyCastBar_CTHUN_WEAKENED			= "est affaibli";

	-- Ruins of AQ
	CEnemyCastBar_MOAM_STARTING			= "sent votre peur.";

	-- MC
	CEnemyCastBar_RAGNAROS_STARTING			= "^ET MAINTENANT,";
	CEnemyCastBar_RAGNAROS_KICKER			= "^GO\195\155TEZ";
	CEnemyCastBar_RAGNAROS_SONS	 		= "^VENEZ, MES SERVITEURS";

	-- BWL
	CEnemyCastBar_RAZORGORE_CALL			= "Sonnez l'alarme";

	CEnemyCastBar_FIREMAW_NAME			= "Gueule-de-feu";
	CEnemyCastBar_EBONROC_NAME			= "Ebonroc";
	CEnemyCastBar_FLAMEGOR_NAME			= "Flamegor";	
	CEnemyCastBar_FLAMEGOR_FRENZY			= "est pris de fr\195\169n\195\169sie";
	CEnemyCastBar_CHROMAGGUS_FRENZY			= "entre dans une sanglante fr\195\169n\195\169sie";
	
	CEnemyCastBar_NEFARIAN_STARTING			= "Que les jeux commencent";
	CEnemyCastBar_NEFARIAN_LAND			= "Beau travail";
	CEnemyCastBar_NEFARIAN_SHAMAN_CALL		= "Chamans, montrez moi";
	CEnemyCastBar_NEFARIAN_DRUID_CALL		= "Les druides et leur stupides";
	CEnemyCastBar_NEFARIAN_WARLOCK_CALL		= "D\195\169monistes, vous ne devriez pas jouer";
	CEnemyCastBar_NEFARIAN_PRIEST_CALL		= "Pr\195\170tres ! Si vous continuez";
	CEnemyCastBar_NEFARIAN_HUNTER_CALL		= "Ah, les chasseurs et les stupides";
	CEnemyCastBar_NEFARIAN_WARRIOR_CALL		= "Guerriers, je sais que vous pouvez frapper plus fort";
	CEnemyCastBar_NEFARIAN_ROGUE_CALL		= "Voleurs, arr\195\170tez de vous cacher";
	CEnemyCastBar_NEFARIAN_PALADIN_CALL		= "Les paladins";
	CEnemyCastBar_NEFARIAN_MAGE_CALL		= "Les mages aussi";

	-- ONY
	CEnemyCastBar_ONY_DB				= "prend une grande inspiration..."; 


end